<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="38bf50bb5c8581250d9ec601c5a03202">
  <dict>
    <!--2024-09-18 18:04:54.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-09-18 18:04:54.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 14:47:09.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:47:09.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:47:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-09-18 18:04:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:47:09.000-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-31 14:47:09.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2024-09-18 18:04:54.000-->
    <bool key="vowifi_menu_hide">true</bool>
    <!--2024-09-18 18:04:54.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2024-09-18 18:04:54.000-->
    <string key="wfc_spn_string">中国电信</string>
  </dict>
</config>
